Bug 193790 - security/libsodium: upgrade to 0.7.1
Summary: security/libsodium: upgrade to 0.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vsevolod Stakhov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-20 09:48 UTC by Thierry Thomas
Modified: 2014-09-23 11:42 UTC (History)
0 users

See Also:
thierry: maintainer-feedback? (vsevolod)


Attachments
Upgrading patch (1.40 KB, patch)
2014-09-20 09:48 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2014-09-20 09:48:04 UTC
Created attachment 147501 [details]
Upgrading patch

Please consider the attached patch: this is a minor update, but it adds some missing symbols to the headers, which are needed for the latest updates of net-im/tox.
Comment 1 Bugzilla Automation freebsd_committer 2014-09-20 09:48:04 UTC
Auto-assigned to maintainer vsevolod@FreeBSD.org
Comment 2 commit-hook freebsd_committer 2014-09-23 11:41:27 UTC
A commit references this bug:

Author: vsevolod
Date: Tue Sep 23 11:41:05 UTC 2014
New revision: 369045
URL: http://svnweb.freebsd.org/changeset/ports/369045

Log:
  - Upgrade to 0.7.1.

  No incompatible API changes were introduced, so dependant ports revision bump is
  not required.

  PR:		193790
  Submitted by:	thierry

Changes:
  head/security/libsodium/Makefile
  head/security/libsodium/distinfo
  head/security/libsodium/pkg-plist
Comment 3 Vsevolod Stakhov freebsd_committer 2014-09-23 11:42:25 UTC
Committed, thank you!